{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "product-navigation-control-menu",
        "version": "6.0.48"
      },
      "modules": {
        "js/AddPanel.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/Collection.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ContentOptions.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/DragAndDrop.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/DragPreview.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/SearchForm.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/SearchResultPanel.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/TabItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/TabsContent.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/TabsPanel.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/addLoadingAnimation.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/addPortlet.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/constants/layoutDataItemTypes.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/constants/positions.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/useDragAndDrop.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "product-navigation-control-menu",
        "version": "6.0.48"
      }
    }
  }
}